CVE-2022-42473

CVE-2022-42473

A missing authentication for a critical function vulnerability in Fortinet FortiSOAR 6.4.0 – 6.4.4 and 7.0.0 – 7.0.3 and 7.2.0 allows an attacker to disclose information via logging into the database using a privileged account without a password.

Source: CVE-2022-42473

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.